# #-#-#-#-#  pl-upstream.po (xkeyboard-config 2.10.99)  #-#-#-#-#
# Polish translation for xkeyboard-config.
# This file is distributed under the same license as the xkeyboard-config package.
# Jakub Bogusz <qboosh@pld-linux.org>, 2009-2017.
#
# #-#-#-#-#  pl-downstream.po (xkeyboard-config 2.10.99)  #-#-#-#-#
# Polish translation for xkeyboard-config.
# This file is distributed under the same license as the xkeyboard-config package.
# Jakub Bogusz <qboosh@pld-linux.org>, 2009-2014.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: xkeyboard-config 2.10.99\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=xkeyboard-config&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-05-03 20:13+0200\n"
"PO-Revision-Date: 2014-01-17 17:01+0100\n"
"Last-Translator: Jakub Bogusz <qboosh@pld-linux.org>\n"
"Language-Team: Polish <translation-team-pl@lists.sourceforge.net>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pl-upstream.po (xkeyboard-config 2.10.99)  #-#-#-#-#\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"#-#-#-#-#  pl-downstream.po (xkeyboard-config 2.10.99)  #-#-#-#-#\n"

#: ../rules/base.xml.in.h:493
#, fuzzy
msgid "Russian (Georgia)"
msgstr ""
"#-#-#-#-#  pl-upstream.po (xkeyboard-config 2.10.99)  #-#-#-#-#\n"
"Rosyjski (Gruzja)\n"
"#-#-#-#-#  pl-downstream.po (xkeyboard-config 2.10.99)  #-#-#-#-#\n"
"Rosyjski (gruziński)"

#: ../rules/base.xml.in.h:580
#, fuzzy
msgid "Russian (Kazakhstan, with Kazakh)"
msgstr ""
"#-#-#-#-#  pl-upstream.po (xkeyboard-config 2.10.99)  #-#-#-#-#\n"
"Rosyjski (Kazachstan, z kazaskim)\n"
"#-#-#-#-#  pl-downstream.po (xkeyboard-config 2.10.99)  #-#-#-#-#\n"
"Rosyjski (Kazahstan, z kazaskim)"
